We have 26 guests online

I upgraded my site to Joomla 3.0, how do I update the extensions?

What do I have to do to make WIS.ro scripts work on Joomla 3.0 ?

You should update your WIS.ro Joomla extensions to the latest version, Joomla 3 compatible.

If you have an order that allow you to freely update (issued in the past year), use the download link you've received when purchased the software to download the version for Joomla 3 / 2.5.

If your download IDs have expired, then you should re-purchase the software - please note that, depending on your purchase history and actual discounts, you will get a discounted price for your software upgrade.

Copyright © 2007-2018 WIS.ro :: Web Information Systems. All rights reserved.
SEO by SEO Vancouver
Page runtime 0.38264 secs